html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 919px;
	min-height: 710.8999999999996px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 0px 21px;
}

#u191
{
	z-index: 31;
	width: 550px;
	height: 100px;
	background-color: #FFFFFF;
	margin-left: 184px;
	position: relative;
}

#U195_animation
{
	width: 550px;
	height: 100px;
	border: none;
}

#pu192
{
	width: 0.01px;
	margin-left: 305px;
	margin-top: 7px;
	position: relative;
}

#u192
{
	z-index: 32;
	width: 320px;
	height: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#U194_animation
{
	width: 320px;
	height: 320px;
	border: none;
}

#u193
{
	z-index: 33;
	width: 233px;
	height: 265px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 38px;
}

.ie #u193
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u187-5
{
	z-index: 34;
	width: 150px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u187-2
{
	font-size: 18px;
	text-align: center;
	font-family: alegreya-sc, serif;
	font-weight: 400;
}

#u189
{
	z-index: 26;
	width: 918px;
	margin-left: 1px;
	margin-top: 16px;
	position: relative;
}

._u189.f3s_top
{
	height: 114px;
	background-image: url("../images/u189-full.png");
	background-position: left top;
	width: 918px;
}

#u190-4
{
	z-index: 27;
	width: 745px;
	min-height: 113px;
	background-color: transparent;
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-family: alegreya-sc, serif;
	font-weight: 400;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 86px;
}

#u188-24
{
	z-index: 2;
	width: 917px;
	min-height: 100px;
	font-size: 23px;
	text-align: center;
	font-family: alegreya-sc, serif;
	font-weight: 400;
	margin-top: 22px;
	position: relative;
}

#u188-2,#u188-4,#u188-6,#u188-9,#u188-11,#u188-13,#u188-19
{
	color: #FF0000;
}

body
{
	padding-top: 47px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
}

